﻿ /* DEFAULTS
    Font grey:  color: #4F4F4F;
    try:        color: #404040;
    Font blue:  color: #0060A6;
    Sequence of Links: a:link, a:visited, a:hover, a:active
----------------------------------------------------------*/
body
{
  background: #FFFFFF;
  font-size: .75em;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
  color: #404040;
}

em
{
  color: #009933;
}

a:link, a:visited  
{
  color: #0060A6;
  text-decoration: none;
}       

a:hover 
{
  color: #159CFF;
  text-decoration: none;
}      
a:active 
{
  color: #0060A6;
  text-decoration: none;
}     

ul
{
  margin-top: 0px;
  margin-bottom: 0px;
  list-style-type: disc;
  margin-left: -10px;
}

li
{
  margin-bottom: 5px;
}

/* PRIMARY LAYOUT ELEMENTS FOR MCM AND PCB ONLINE
----------------------------------------------------------*/
#PConline_page
{
  width: 1024px;
  margin: 0px auto 0px auto;
  display: block;
  overflow: hidden;
  background-color: #FFFFFF;
}

#PConline_head_container
{
  width: 968px;
  height: 60px;
  margin: 0px auto 25px auto;
}

#PConline_head
{
  width: 100%;
  height: 60px;
}    

#PConline_head_L
{
  float: left;
  width: 60px;
  height: 60px;
  padding-left: 0px;
}

#PConline_head_C
{
  width: 50%;
  height: 50px;
  padding-top: 10px;
  float: left;
  font-size: 2em;
  font-family: Arial, Courier, Sans-Serif;
  color: #333333;
}

#PConline_head_R
{
  float: right;
  width: 35%;
  height: inherit;
}

#PConline_menu01_container
{
  width: 968px;
  height: 20px;
  margin: 0px auto 10px 28px;
  padding-bottom: 0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
  float: left;
}

#PConline_menu02_path
{
  width: 968px;
  height: auto;
  margin: 0px auto 0px auto;
}

#PConline_menu02_path_L
{
  width: 70%;
  height: auto;
  float: left;
  font-size: .8em;
  color: #333333;
}

#PConline_menu02_path_L a
{
  color: #333333;
}

#PConline_menu02_path_L a:link, #PConline_menu02_path_L a:visited, #PConline_menu02_path_L a:hover, #PConline_menu02_path_L a:active
{
  color: #333333;
}


#PConline_menu02_path_R
{
  width: 30%;
  height: auto;
  float: right;
  text-align: right;
  font-size: .85em;
  font-weight: lighter;
  margin-top: -10px;
}

#PConline_menu02_container
{
  width: 199px;
  height: auto;
  margin: 0px auto 0px 28px;
  padding-bottom: 0px;
  float: left;
  font-size: 1em;
}

#PConline_content_head
{
  width: 968px;
  height: auto;
  margin: 100px auto 40px auto;
  color: #939393;
  font-size: 3em;
  text-transform: none;
  font-family: 'Segoe UI Light';
}

#PConline_content
{
  width: 747px;
  height: auto;
  float: right;
  padding-left: 20px;
  padding-top: 0px;
  padding-bottom: 20px;
  margin: 0px 28px 0px auto;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #CCCCCC;
  border-left-style: solid;
  border-left-width: 1px;
  border-left-color: #CCCCCC;
  border-radius: 0px 0px 0px 12px;
}

#PConline_footer_container
{
  width: 968px;
  height: auto;
  margin: 125px auto 15px 28px;
  padding-bottom: 0px;
  float: left;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #CCCCCC;
}

#PConline_footer_container_top
{
  width: 968px;
  height: 150px;
  margin: 0px auto 0px auto;
  padding-bottom: 0px;
  float: left;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #CCCCCC;
}

#PConline_footer_container_bottom
{
  width: 968px;
  height: 65px;
  margin: 0px auto 0px auto;
  padding-top: 60px;
  padding-bottom: 0px;
  float: left;
}

#PConline_footer_L
{
  float: left;
  width: 45%;
  padding: 15px 0px 4px 0px;
  text-align: left;
  color: #4F4F4F;
}

#PConline_footer_L a:link, #PConline_footer_L a:visited
{
  font-size: .85em;
  color: #4F4F4F;
}

#PConline_footer_L a:hover
{
  color: #0060A6;
  text-decoration: underline;
}

#PConline_footer_L a:active
{
  color: #4F4F4F;
  text-decoration: none;
}

#PConline_footer_R
{
  float: right;
  width: 45%;
  padding: 0px 0px 4px 0px;
  text-align: right;
  color: #4F4F4F;
}

/* border-radius: ul ur lr ll;
  border-radius: 6px 6px 6px 6px;
----------------------------------*/
#PConline_footer_R_logo
{
  border: 1px solid #C0C0C0;
  position: relative;
  height: 24px;
  width: 150px;
  display: block;
  border-radius: 10px 0px 0px 0px;
  box-shadow: 1px 1px 1px #5C5C5C;
  color: #FFFFFF;
  font-style: italic;
  font-weight: bold;
  float: right;
  text-align: center;
  cursor: pointer;
  line-height: 1.8em;
  background-image: url('../Images/BDMenuBkgrd_sml_01.png');
  background-repeat: no-repeat;
  margin-bottom: 5px;
}

#PConline_footer_R_logo span 
{
  background: url('../Images/gradient.png') repeat-x;
  position: absolute;
  display: block;
  width: 100%;
  height: 24px;
}

#PConline_footer_R_logo_copyright
{
  width: 75%;
  display: block;
  float: right;
  font-size: .85em;
}




/* Headings - main page heading is on place holder 2
    set on Master
  h1 here starts at the chapter level
----------------------------------------------------------*/
h1
{
  color: #DB7100;
  font-size: 2em;
  text-transform: none;
  font-family: 'Segoe UI Light';
  font-weight: lighter;
}

h2
{
  color: #000000;
  font-size: 1.7em;
  text-transform: none;
  font-weight: lighter;
  margin-top: 10px;
  margin-bottom: 0px;
}


h3
{
  color: #003399;
  font-size: 1.5em;
  text-transform: none;
  font-weight: lighter;
  margin-top: 10px;
  margin-bottom: 2px;
  font-style: italic;
}

h4
{
  color: #000000;
  font-size: 1.2em;
  text-transform: none;
  font-weight: lighter;
  margin-top: 10px;
  margin-bottom: 10px;
}

h5
{
  color: #000000;
  font-size: 1.2em;
  text-transform: none;
  font-weight: lighter;
  margin-top: 10px;
  margin-bottom: 10px;
}

h6
{
  color: #000000;
  font-size: 1.1em;
  text-transform: none;
  font-weight: lighter;
  margin-top: 10px;
  margin-bottom: 10px;
}


.div_MCMon_968x15
{
  width: 968px;
  height: 15px;
  margin: 0px auto 0px auto;
  text-align: center;
}

.div_MCMon_48x48_shad
{
  width: 48px;
  height: 48px;
  box-shadow: 5px 5px 5px #666666;
  background-image: url('../Images/gradient.png');
  background-repeat: repeat-x;
}

/* Menu to go to blake and pcb home
----------------------------------------------------------*/
.PCon_mnu01_StaticMenuStyle {text-align: left;}
.PCon_mnu01_StaticMenuItemStyle {width: 130px;}
.PCon_mnu01_StaticMenuStyle a:link, .PCon_mnu01_StaticMenuStyle a:visited
{
  color: #666666;
  font-size: .95em;
}
.PCon_mnu01_StaticMenuStyle a:hover
{
  color: #444444;
  font-size: 1em;
}

.PCon_mnu01_StaticMenuStyle a:active
{
  color: #666666;
}

/* MCM Main on-line Menu 
----------------------------------------------------------*/
.PCon_mnu02_StaticMenuStyle
{
  text-align: left;
  font-size: .95em;
}

.PCon_mnu02_StaticMenuStyle a:link, .PCon_mnu02_StaticMenuStyle a:visited {color: #666666;}
.PCon_mnu02_StaticMenuStyle a:hover {color: #0060A6;}
.PCon_mnu02_StaticMenuStyle a:active {color: #0060A6;}

/* Menu on left
----------------------------------------------------------*/
.mnu02_lvl1_style
{
  margin-bottom: -5px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 20px;
  margin-right: 10px;
  background-color: #FFFFFF;
}

.mnu02_lvl2_style
{
  padding: 5px;
  margin-bottom: -5px;
  margin-right: 0px;
  background-image: url('../Images/Online_list_lvl2_line.PNG');
  background-repeat: no-repeat;
  background-position: left bottom;
  background-color: #DB7100;
}

.mnu02_lvl3_style
{
  margin-bottom: -5px;
  padding: 5px;
  background-image: url('../Images/Online_list_lvl2_line.PNG');
  background-repeat: no-repeat;
  background-position: left bottom;
  background-color: #FFCD95;
}

.mnu02_lvl4_style
{
  margin-bottom: -5px;
  padding: 5px;
  background-image: url('../Images/Online_list_lvl2_line.PNG');
  background-repeat: no-repeat;
  background-position: left bottom;
  background-color: #DB7100;
}

.div_MCM_document
{
  width: 747px;
  height: auto;
  float: left;
  padding: 0px;
  margin: 0px;
}

.div_MCM_chapter
{
  width: 747px;
  height: auto;
  float: left;
  padding: 0px;
  margin: 0px 0px 20px 0px;
}

.div_MCM_chapter_head
{
  width: 747px;
  height: auto;
  float: left;
  margin-bottom: 10px;
}

.div_MCM_chapter_head_L
{
  width: 717px;
  height: auto;
  float: left;
}

.div_MCM_chapter_head_R
{
  width: 30px;
  height: auto;
  float: right;
  margin-top: 15px;
}

.div_MCM_chapter_head_R1
{
  width: 100%;
  height: auto;
  padding-top: 4px;
  text-align: center;
  border-left-style: solid;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-bottom-color: #CCCCCC;
  border-left-color: #CCCCCC;
  border-radius: 0px 0px 0px 6px;
  padding-bottom: 3px;
  font-size: .85em;
}

.div_MCM_document p
{
  margin-top: 6px;
  margin-bottom: 6px;
  margin-left: 0px;
  line-height: 1.3em;
}

.div_chapter_li
{
  list-style-type: square;
}

.div_MCM_toc
{
  width: 747px;
  height: auto;
  float: left;
  padding: 0px 0px 30px 0px;
  margin: 20px 0px 10px 0px;
  border-radius: 0px 0px 12px 0px;
  box-shadow: 5px 5px 7px rgba(0,0,0,0.5);
  -moz-box-shadow: 5px 5px 7px rgba(0,0,0,0.5);
  -webkit-box-shadow: 5px 5px 7px rgba(0,0,0,0.5);
}

.div_MCM_toc_li1
{
  color: #DB7100;
  list-style-type: square;
}

.box_size_50pc
{
  width:50%;
  box-sizing:border-box;
  -moz-box-sizing:border-box; 
  -webkit-box-sizing:border-box; 
  float:left;
}

.box_size_40pc
{
  width:40%;
  box-sizing:border-box;
  -moz-box-sizing:border-box; 
  -webkit-box-sizing:border-box; 
  float:left;
}

.box_size_35pc
{
  width:35%;
  box-sizing:border-box;
  -moz-box-sizing:border-box; 
  -webkit-box-sizing:border-box; 
  float:left;
}

.box_size_33pc
{
  width:33%;
  box-sizing:border-box;
  -moz-box-sizing:border-box; 
  -webkit-box-sizing:border-box; 
  float:left;
}

.div_table
{
  width: 743px;
  height: auto;
  float: left;
  margin-top: 15px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.div_table_key
{
  width: auto;
  height: auto;
  float: left;
  margin-top: 15px;
  margin-bottom: 0px;
  margin-left: -137px;
  clear: both;
}

.tbl_01
{
  caption-side: top;
  border-collapse: collapse;
}

.tbl_row_01{}

.tbl_col_00
{
  padding: 6px;
  border: 1px solid #808080;
  background-color: #FF9900;
  color: #000000;
}

.tbl_col_01
{
  padding: 6px;
  border: 1px solid #808080;
  background-color: #CCCCCC;
}

.tbl_col_02
{
  padding: 6px;
  border: 1px solid #CCCCCC;
}

.tbl_col_00_G
{
  padding: 6px;
  border: 1px solid #808080;
  background-color: #99FF99;
  color: #000000;
}

.tbl_col_00_Y
{
  padding: 6px;
  border: 1px solid #808080;
  background-color: #FFFF99;
  color: #000000;
  text-indent: 12px;
}

.tbl_col_00_Ya
{
  padding: 6px;
  border: 1px solid #808080;
  background-color: #FFFF99;
  color: #000000;
}

.tbl_col_00_B
{
  padding: 6px;
  border: 1px solid #808080;
  background-color: #99CCFF;
  color: #000000;
  text-indent: 30px;
}

.tbl_col_00_Ba
{
  padding: 6px;
  border: 1px solid #808080;
  background-color: #99CCFF;
  color: #000000;
}


.div_note_tip
{
  width: 140px;
  height: auto;
  float: right;
}


.div_note
{
  background-position: left top;
  width: 140px;
  height: auto;
  padding: 20px 10px 10px 30px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #CCCCCC;
  background-color: #F1F1F1;
  background-image: url('../Images/Div_Note_00.PNG');
  background-repeat: no-repeat;
  float: right;
}

.div_note1
{
  width: 140px;
  height: auto;
  padding: 20px 10px 10px 30px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #CCCCCC;
  background-color: #F1F1F1;
  float: right;
}


.div_note2
{
  width: 705px;
  height: auto;
  padding: 20px 10px 10px 30px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #CCCCCC;
  background-color: #F1F1F1;
  background-position: left top;
  background-image: url('../Images/Div_Note_00.PNG');
  background-repeat: no-repeat;
}

.div_tip
{
  background-position: left top;
  width: 140px;
  height: auto;
  padding: 10px 10px 10px 30px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #FFCC66;
  background-color: #FFFFCC;
  background-repeat: no-repeat;
  background-image: url('../PCB/PCBonline/Images/divTip.png');
  float: right;
}

.div_MCM_important
{
  background-position: left top;
  width: 720px;
  height: auto;
  padding: 10px 10px 10px 15px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 1px solid #DB7100;
  background-image: url('../Images/MCMonline_important_01.png');
  background-repeat: no-repeat;
}

.div_MCM_highlight
{
  background-position: left top;
  width: 710px;
  height: auto;
  padding: 10px 10px 10px 25px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 1px solid #009933;
  background-image: url('../Images/MCMonline_highlight_01.png');
  background-repeat: no-repeat;
}

.img_padding
{
  padding-top: 8px;
  padding-bottom: 8px;
}

/* color to test divs
----------------------------------------------------------*/
.div_colour_gray
{
  background-color: #CCCCCC;
}

.h1_MCM
{
  color: #DB7100;
}

.ul_MCM_01
{
  list-style-type: square;
  margin-left: 0px;
}
